{
	"name": "亲家母优选",
	"appid": "__UNI__A45549C",
	"description": "",
	"versionName": "1.0.0",
	"versionCode": "100",
	"transformPx": false,
	"app-plus": {
		/* 5+App特有相关 */
		"usingComponents": true,
		"splashscreen": {
			"alwaysShowBeforeRender": true,
			"waiting": true,
			"autoclose": true,
			"delay": 0
		},
		"modules": {},
		/* 模块配置 */
		"distribute": {
			/* 应用发布信息 */
			"android": {
				/* android打包配置 */
				"permissions": [
					"<uses-feature android:name=\"android.hardware.camera\"/>",
					"<uses-feature android:name=\"android.hardware.camera.autofocus\"/>",
					"<uses-permission android:name=\"android.permission.CALL_PHONE\"/>",
					"<uses-permission android:name=\"android.permission.CAMERA\"/>",
					"<uses-permission android:name=\"android.permission.CHANGE_NETWORK_STATE\"/>",
					"<uses-permission android:name=\"android.permission.FLASHLIGHT\"/>",
					"<uses-permission android:name=\"android.permission.GET_ACCOUNTS\"/>",
					"<uses-permission android:name=\"android.permission.READ_CONTACTS\"/>",
					"<uses-permission android:name=\"android.permission.RECORD_AUDIO\"/>",
					"<uses-permission android:name=\"android.permission.VIBRATE\"/>",
					"<uses-permission android:name=\"android.permission.WAKE_LOCK\"/>",
					"<uses-permission android:name=\"android.permission.WRITE_CONTACTS\"/>"
				],
				"abiFilters": ["armeabi-v7a", "arm64-v8a", "x86"]
			},
			"ios": {
				"idfa": false
			},
			/* ios打包配置 */
			"sdkConfigs": {
				"maps": {},
				"oauth": {
					"weixin": {
						"appid": "",
						"appsecret": "",
						"UniversalLinks": ""
					}
				}
			},
			"splashscreen": {
				"useOriginalMsgbox": false
			}
		}
	},
	/* SDK配置 */
	"quickapp": {},
	/* 快应用特有相关 */
	"mp-weixin": {
		/* 小程序特有相关 */
		"usingComponents": true,
		"appid": "wxe17f0c1d96620a35",
		"setting": {
			"urlCheck": true
		},
		"plugins": {
			"live-player-plugin": {
				"version": "1.3.5",
				"provider": "wx2b03c6e691cd7370"
			}
		}
	},
	// "h5" : {
	//     "title" : "商城",
	//     "domain" : "",
	//     "router" : {
	//         "base" : "/index/",
	//         "mode" : "hash"
	//     },
	//     "devServer" : {
	//         "proxy" : {
	//             "/api" : {
	//                 "target" : "http://192.168.0.101/api",
	//                 // "changeOrigin": true,
	//                 "pathRewrite" : {
	//                     "/api" : "" // rewrite path
	//                 }
	//             }
	//         }
	//     }
	// }
	"h5": {
		"title": "玲姐优选",
		"domain": "",
		"router": {
			"base": "/index/",
			"mode": "hash"
		},
		"devServer": {
			"proxy": {
				"/api": {
					// "target" : "https://qjm.liuniu946.com", //请求的目标域名
					"target": "http://lingjie.frp.liuniu946.com", //请求的目标域名
					"changeOrigin": true,
					// "secure": false,
					"pathRewrite": {}
				}
			}
		}
	}
}
// "^/api": "/"